RubyGems Navigation menu

activesupport 4.2.8.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

版本列表:

  1. 6.1.3.1 - March 26, 2021 (214.0 KB)
  2. 6.1.3 - February 17, 2021 (214.0 KB)
  3. 6.1.2.1 - February 10, 2021 (214.0 KB)
  4. 6.1.2 - February 09, 2021 (214.0 KB)
  5. 6.1.1 - January 07, 2021 (214.0 KB)
  6. 4.2.8.rc1 - February 10, 2017 (325.0 KB)
显示所有 (376 个版本)

Runtime 依赖关系 (4):

  • i18n ~> 0.7
  • minitest ~> 5.1
  • thread_safe >= 0.3.4, ~> 0.3
  • tzinfo ~> 1.1
  • 所有者:

    作者:

    • David Heinemeier Hansson

    SHA 256 checksum:

    9e810d917019816582c6e1a21995e9428cd406a202983c2f102485c7eb5e9641

    下载总次数 435,192,109

    这个版本 6,331

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: > 1.3.1

    相关链接: